<?php

include('pdf/fpdf.php');
session_cache_limiter('private');
session_start();
$com = "I";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
class PDF extends FPDF{
//Cabecera de página
	function Header(){
	    //Logo
	         include("DYIM_VER.php");
	    //Arial bold 14
		$this->SetFont('Arial','B',12);
		//Título
		$this->Cell(190,5,'----->MEDICOS<-----',0,1,'C',0);
		//Salto de línea
		$this->Ln(8);
		$this->SetFont('Arial','',5);//establece tamaño de letra
		$this->SetFillColor(230);
		$this->Cell(30,5,'ID',1,0,'C',1);
		$this->Cell(30,5,'APELLIDO PATERNO',1,0,'C',1);
		$this->Cell(30,5,'APELLIDO MATERNO',1,0,'C',1);
		$this->Cell(30,5,'NOMBRE',1,1,'C',1);
	}	
	//Pie de página
	function Footer()
	{
	//Posición: a 1,5 cm del final
	$this->SetY(-15);
	//Arial italic 8
	$this->SetFont('Arial','I',8);
	//Número de página
	$this->Cell(0,10, $this->PageNo(),0,0,'C');
	}
}

$pdf=new PDF('P','mm','Letter');
$pdf->AddPage();

$pdf->SetFillColor(240);
$pdf->SetFont('Arial','',6);//establece tamaño de letra

$tbus=mysqli_real_escape_string($GLOBALS['con'],$_POST['tbus']);
if($_POST['bot']=="")
	$sql = mysqli_query($GLOBALS['con'] ,$_POST['tbus']);
else
	@$sql = mysqli_query($GLOBALS['con'] ,"select * from dlmedicos where id_medico = '".$_POST['bot']."' ape_pat_med,ape_mat_med,nom_med") ;
	
while($row = mysqli_fetch_array($sql)){
   // $pdf-> Cell(80,5,'',0,0,'C',0);
	$pdf-> Cell(30,3, $row["id_medico"],0,0,'R',0);
	$pdf-> Cell(30,3, $row["ape_pat_med"],0,0,'L',0);
	$pdf-> Cell(30,3, $row["ape_mat_med"],0,0,'L',0);
	$pdf-> Cell(30,3, $row["nom_med"],0,1,'L',0);
}
$pdf->Output("MEDICOS.pdf","D");
?> 